WOBrowser(3)

NAME
WOBrowser

SYNOPSIS
WOBrowser { list; item; selections; displayString; name; value; disabled; multiple; size; otherTagString; singleSelection; }

VALIDATION
'list' must not be a constant 'singleselection' and 'selections' cannot both be bound

BINDINGS

list

item

selections

displayString

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

multiple

size

otherTagString

singleSelection

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults